HELP.md

!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**
!**/src/test/**

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
/.idea/
*.iws
*.iml
*.ipr
/.idea
logs/
target/
### Hbuilder Vue ### 
node_modules/
/dist/
### Hbuilder uniapp ###
/unpackage/release
### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/

### VS Code ###
.vscode/



